
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2520

Feature # 2509 (Closed): NA Implement agents

NA fine tune agent agreement parties

03/03/2017 04:39 AM - Oleksii Kurasov

Status: Closed Start date: 03/03/2017

Priority: Urgent Due date: 03/06/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Applicant should be non - resident

Agent should be resident

Therefore section Agent Agreement should be unavailable for residents!

History

#1 - 03/03/2017 04:44 AM - Oleksii Kurasov

- Description updated

#2 - 03/09/2017 03:54 AM - Oleksii Kurasov

- Status changed from New to Closed
